=== debian/changelog ===
python-os-brick (2.3.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 11:29:48 +0000

python-os-brick (2.1.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/*: Refresh.
  * d/test-blacklist.txt: Blacklist racey test on busy systems.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 21:18:30 +0000
