=== debian/control ===
Source: python-os-brick
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-castellan (>= 0.4.0),
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-eventlet (>= 0.18.2),
 python-hacking (>= 0.10.0),
 python-openstackdocstheme (>= 1.17.0),
 python-os-testr (>= 1.0.0),
 python-os-win (>= 2.0.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.privsep (>= 1.9.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslo.vmware (>= 2.17.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1.10.0),
 python-requests (>= 2.14.2),
 python-retrying (>= 1.2.3),
 python-six (>= 1.10.0),
 python-sphinx (>= 1.5.1),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-babel (>= 2.3.4),
 python3-castellan (>= 0.4.0),
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-eventlet (>= 0.18.2),
 python3-hacking (>= 0.10.0),
 python3-os-testr (>= 1.0.0),
 python3-os-win (>= 2.0.0),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.privsep (>= 1.9.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslo.vmware (>= 2.17.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1.10.0),
 python3-requests (>= 2.14.2),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.10.0),
 python3-sphinx (>= 1.5.1),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
Homepage: https://github.com/openstack/os-brick
XS-Testsuite: autopkgtest

Package: os-brick-common
Architecture: all
Depends:
 ${misc:Depends},
Description: Library for managing local volume attaches - common files
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains common files needed by either the Python 2 or 3 module
 of os-brick.

Package: python-os-brick
Architecture: all
Depends:
 open-iscsi,
 os-brick-common (= ${binary:Version}),
 python-babel (>= 2.3.4),
 python-castellan (>= 0.4.0),
 python-eventlet (>= 0.18.2),
 python-os-win (>= 2.0.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.privsep (>= 1.9.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-retrying (>= 1.2.3),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-os-brick-doc,
Description: Library for managing local volume attaches - Python 2.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 2.x module.

Package: python-os-brick-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Library for managing local volume attaches - doc
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the documentation.

Package: python3-os-brick
Architecture: all
Depends:
 open-iscsi,
 os-brick-common (= ${binary:Version}),
 python3-babel (>= 2.3.4),
 python3-castellan (>= 0.4.0),
 python3-eventlet (>= 0.18.2),
 python3-os-win (>= 2.0.0),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.privsep (>= 1.9.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-brick-doc,
Description: Library for managing local volume attaches - Python 3.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 3.x module.
