## python-os-brick 2.5.3

=== debian/changelog ===
python-os-brick (2.5.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Aug 2018 13:27:16 -0400

python-os-brick (2.5.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/removes-privacy-breach-in-docs.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 11:58:24 -0400

python-os-brick (2.4.0-0ubuntu1) cosmic; urgency=medium

  * Merged from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/control: Enable autopkgtest-pkg-python testsuite.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch: Use https URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 May 2018 17:26:40 -0400

python-os-brick (2.3.0-3) unstable; urgency=medium

  * Blacklist 2 timeout tests which don't seem deterministic.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 23:41:52 +0000

python-os-brick (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:33 +0000

python-os-brick (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Use github tag over HTTPS for watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 08:50:24 +0000

python-os-brick (1.15.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 01:13:13 +0000

python-os-brick (1.15.3-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2017 23:21:45 +0200
