## python-os-brick 2.5.5

=== requirements.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
-oslo.concurrency>=3.25.0 # Apache-2.0
+eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.privsep>=1.23.0 # Apache-2.0
@@ -14,4 +14,4 @@
 requests>=2.14.2 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 six>=1.10.0 # MIT
-os-win>=2.0.0 # Apache-2.0
+os-win>=3.0.0 # Apache-2.0
