=== debian/changelog ===
python-os-brick (2.5.5-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2019 14:31:55 +0100

python-os-brick (2.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Jan 2019 23:10:27 +0100

python-os-brick (2.5.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:19:21 +0200

python-os-brick (2.5.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 for building sphinx doc.
  * Rebased removes-privacy-breach-in-docs.patch.
  * Added a few <!nocheck> in debian/control.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 16:57:59 +0200
