=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-os-brick
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
@@ -13,20 +12,17 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
+ python-babel,
  python-castellan (>= 0.16.0),
- python-coverage (>= 4.0),
- python-ddt (>= 1.0.1),
- python-eventlet (>= 0.18.2),
- python-hacking (>= 0.12.0),
- python-openstackdocstheme (>= 1.18.1),
- python-os-testr (>= 1.0.0),
+ python-coverage,
+ python-ddt,
+ python-eventlet,
+ python-hacking,
  python-os-win (>= 3.0.0),
  python-oslo.concurrency (>= 3.26.0),
  python-oslo.i18n (>= 3.15.3),
@@ -35,21 +31,18 @@
  python-oslo.service (>= 1.24.0),
  python-oslo.utils (>= 3.33.0),
  python-oslo.vmware (>= 2.17.0),
- python-oslotest (>= 1:3.2.0),
- python-reno (>= 2.5.0),
+ python-oslotest (>= 1:3.2.0) <!nocheck>,
  python-requests (>= 2.14.2),
- python-retrying (>= 1.2.3),
- python-six (>= 1.10.0),
- python-stestr,
- python-testrepository (>= 0.0.18),
- python-testscenarios (>= 0.4),
+ python-retrying,
+ python-six,
+ python-stestr <!nocheck>,
+ python-testscenarios <!nocheck>,
  python-testtools (>= 2.2.0),
- python3-babel (>= 2.3.4),
+ python3-babel,
  python3-castellan (>= 0.16.0),
- python3-ddt (>= 1.0.1),
- python3-eventlet (>= 0.18.2),
- python3-openstackdocstheme (>= 1.18.1),
- python3-os-testr (>= 1.0.0),
+ python3-ddt,
+ python3-eventlet,
+ python3-openstackdocstheme (>= 1.17.0) <!nodoc>,
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -58,22 +51,19 @@
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.vmware (>= 2.17.0),
- python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
+ python3-oslotest (>= 1:3.2.0) <!nocheck>,
+ python3-reno,
  python3-requests (>= 2.14.2),
- python3-retrying (>= 1.2.3),
- python3-six (>= 1.10.0),
- python3-stestr,
- python3-testrepository (>= 0.0.18),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
+ python3-retrying,
+ python3-six,
+ python3-stestr <!nocheck>,
+ python3-testscenarios <!nocheck>,
+ python3-testtools (>= 2.2.0) <!nocheck>,
  subunit,
- testrepository,
-Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-brick
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-brick.git
 Homepage: https://github.com/openstack/os-brick
-Testsuite: autopkgtest-pkg-python
 
 Package: os-brick-common
 Architecture: all
@@ -93,8 +83,8 @@
 Depends:
  open-iscsi,
  os-brick-common (= ${binary:Version}),
- python-babel (>= 2.3.4),
- python-eventlet (>= 0.18.2),
+ python-babel,
+ python-eventlet,
  python-os-win (>= 3.0.0),
  python-oslo.concurrency (>= 3.26.0),
  python-oslo.i18n (>= 3.15.3),
@@ -104,8 +94,8 @@
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-requests (>= 2.14.2),
- python-retrying (>= 1.2.3),
- python-six (>= 1.10.0),
+ python-retrying,
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -137,8 +127,8 @@
 Depends:
  open-iscsi,
  os-brick-common (= ${binary:Version}),
- python3-babel (>= 2.3.4),
- python3-eventlet (>= 0.18.2),
+ python3-babel,
+ python3-eventlet,
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -148,8 +138,8 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-retrying (>= 1.2.3),
- python3-six (>= 1.10.0),
+ python3-retrying,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
