=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/os-brick.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install
	rm -rf $(CURDIR)/debian/python*-os-brick/usr/etc
	install -D -m 0644 etc/os-brick/rootwrap.d/os-brick.filters $(CURDIR)/debian/os-brick-common/etc/os-brick/rootwrap.d/os-brick.filters

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test 'os_brick\.tests\.(?!(.*privileged\.test_rootwrap\.PrivRootwrapTestCase\.test_custom_execute_timeout_no_raise.*|.*privileged\.test_rootwrap\.PrivRootwrapTestCase\.test_custom_execute_timeout_raises_with_retries.*))'
endif

override_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-os-brick-doc/usr/share/doc/python-os-brick-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
