## python-os-brick 2.8.1

=== debian/changelog ===
python-os-brick (2.8.1-0ubuntu1) disco; urgency=medium

  * New upstream point release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 14:10:23 +0000

python-os-brick (2.8.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2019 09:39:48 +0000

python-os-brick (2.7.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 13:24:14 -0500

python-os-brick (2.6.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 10:34:42 -0500
