=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 endif
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-os-brick-doc/usr/share/doc/python-os-brick-doc/html
+	sphinx-build -b html doc/source debian/python-os-brick-doc/usr/share/doc/python-os-brick-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 override_dh_clean:
