## python-os-brick 2.10.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
openstackdocstheme>=1.20.0 # Apache-2.0
reno>=2.5.0 # Apache-2.0
sphinx!=1.6.6,!=1.6.7,>=1.6.3,<2.0.0;python_version=='2.7'  # BSD
sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.3;python_version>='3.4'  # BSD
os-api-ref>=1.4.0 # Apache-2.0
sphinxcontrib-apidoc>=0.2.0  # BSD
sphinx-feature-classification>=0.1.0 # Apache 2.0
mock>=2.0.0 # BSD
