=== debian/changelog ===
python-os-brick (2.10.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:18:29 -0400

python-os-brick (2.9.1-0ubuntu3) eoan; urgency=medium

  * d/rules: Ensure sphinx is built with python3.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Aug 2019 09:43:28 -0400

python-os-brick (2.9.1-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure reno min version aligns with Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Aug 2019 15:19:11 -0400

python-os-brick (2.9.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/removes-privacy-breach-in-docs.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:34:31 -0400

python-os-brick (2.8.1-0ubuntu2) eoan; urgency=medium

  * d/control: Drop BDI's on python-* packages.
  * d/control: Drop python-os-brick binary package.
  * d/rules: Tweak to stop build and install of Python 2 parts.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 11 Jul 2019 10:58:49 +0200
