=== debian/control ===
--- 
+++ 
@@ -19,38 +19,15 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
- python-castellan (>= 0.16.0),
- python-coverage (>= 4.0),
- python-ddt (>= 1.0.1),
- python-eventlet (>= 0.18.2),
- python-hacking (>= 0.12.0),
- python-openstackdocstheme (>= 1.18.1),
- python-os-testr (>= 1.0.0),
- python-os-win (>= 3.0.0),
- python-oslo.concurrency (>= 3.26.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.privsep (>= 1.23.0),
- python-oslo.service (>= 1.24.0),
- python-oslo.utils (>= 3.33.0),
- python-oslo.vmware (>= 2.17.0),
- python-oslotest (>= 1:3.2.0),
- python-reno (>= 2.5.0),
- python-requests (>= 2.14.2),
- python-retrying (>= 1.2.3),
- python-six (>= 1.10.0),
- python-stestr (>= 1.0.0),
- python-testrepository (>= 0.0.18),
- python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
  python3-babel (>= 2.3.4),
  python3-castellan (>= 0.16.0),
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-eventlet (>= 0.18.2),
- python3-hacking (>= 0.12.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-hacking (>= 1.1.0),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.20.0),
+ python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
@@ -61,16 +38,17 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.vmware (>= 2.17.0),
  python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
+ python3-reno (>= 2.11.2),
  python3-requests (>= 2.14.2),
  python3-retrying (>= 1.2.3),
  python3-six (>= 1.10.0),
+ python3-sphinx-feature-classification (>= 0.1.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-stestr (>= 1.0.0),
+ python3-subunit,
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- subunit,
- testrepository,
 Standards-Version: 4.1.4
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
@@ -89,36 +67,6 @@
  .
  This package contains common files needed by either the Python 2 or 3 module
  of os-brick.
-
-Package: python-os-brick
-Architecture: all
-Depends:
- open-iscsi,
- os-brick-common (= ${binary:Version}),
- python-babel (>= 2.3.4),
- python-eventlet (>= 0.18.2),
- python-os-win (>= 3.0.0),
- python-oslo.concurrency (>= 3.26.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.privsep (>= 1.23.0),
- python-oslo.service (>= 1.24.0),
- python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
- python-requests (>= 2.14.2),
- python-retrying (>= 1.2.3),
- python-six (>= 1.10.0),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-os-brick-doc,
-Description: Library for managing local volume attaches - Python 2.x
- OpenStack Cinder brick library for managing local volume attaches.
- .
- Features discovery of volumes being attached to a host for many
- transport protocols and removal of volumes from a host.
- .
- This package contains the Python 2.x module.
 
 Package: python-os-brick-doc
 Section: doc
