## python-os-brick 3.0.0

=== debian/changelog ===
python-os-brick (3.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 10:10:00 -0400

python-os-brick (2.11.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Drop BD's on python-* packages.
  * d/p/removes-privacy-breach-in-docs.patch: Rebased.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:26:01 +0000

python-os-brick (2.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:47:00 +0200

python-os-brick (2.10.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased removes-privacy-breach-in-docs.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 09:21:14 +0200

python-os-brick (2.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 22:03:57 +0200

python-os-brick (2.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 17:03:48 +0100
