## python-os-brick 3.0.1

=== requirements.txt ===
--- 
+++ 
@@ -4,11 +4,11 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+eventlet!=0.18.3,!=0.20.1,!=0.21.0,!=0.23.0,!=0.25.0,>=0.18.2 # MIT
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-oslo.privsep>=1.23.0 # Apache-2.0
+oslo.privsep>=1.32.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
