=== debian/control ===
--- 
+++ 
@@ -7,13 +7,9 @@
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -25,31 +21,25 @@
  python3-ddt (>= 1.0.1),
  python3-eventlet (>= 0.18.2),
  python3-hacking (>= 1.1.0),
- python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.20.0),
- python3-os-api-ref (>= 1.4.0),
- python3-os-testr (>= 1.0.0),
+ python3-openstackdocstheme <!nodoc>,
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.privsep (>= 1.23.0),
+ python3-oslo.privsep (>= 1.32.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.vmware (>= 2.17.0),
- python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.11.2),
+ python3-oslotest <!nocheck>,
+ python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
  python3-retrying (>= 1.2.3),
  python3-six (>= 1.10.0),
- python3-sphinx-feature-classification (>= 0.1.0),
- python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-stestr (>= 1.0.0),
- python3-subunit,
- python3-testrepository (>= 0.0.18),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
-Standards-Version: 4.1.4
+ python3-stestr <!nocheck>,
+ python3-testscenarios <!nocheck>,
+ python3-testtools <!nocheck>,
+ subunit,
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
 Homepage: https://github.com/openstack/os-brick
@@ -93,7 +83,7 @@
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.privsep (>= 1.23.0),
+ python3-oslo.privsep (>= 1.32.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
