## python-os-brick 3.0.8

=== requirements.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 eventlet!=0.18.3,!=0.20.1,!=0.21.0,!=0.23.0,!=0.25.0,>=0.18.2 # MIT
 oslo.concurrency>=3.26.0 # Apache-2.0
+oslo.context>=2.19.2 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.privsep>=1.32.0 # Apache-2.0
