=== doc/requirements.txt ===
--- 
+++ 
@@ -3,8 +3,7 @@
 # process, which may cause wedges in the gate later.
 openstackdocstheme>=1.20.0 # Apache-2.0
 reno>=2.5.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.3,<2.0.0;python_version=='2.7'  # BSD
-sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.3;python_version>='3.4'  # BSD
+sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.3 # BSD
 os-api-ref>=1.4.0 # Apache-2.0
 sphinxcontrib-apidoc>=0.2.0  # BSD
 sphinx-feature-classification>=0.1.0 # Apache 2.0
