=== debian/changelog ===
python-os-brick (3.0.8-0ubuntu1.2) focal-security; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 11:09:10 -0400

python-os-brick (3.0.8-0ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Support force disconnect for
      fibre channel.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 09 May 2023 10:38:02 -0400

python-os-brick (3.0.8-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1978465).
  * d/control: Align (Build-)Depends with upstream.
  * d/p/lp1915678-avoid-unhandled-exceptions-during-connecting-to-iscsi-portals.patch,
    d/p/lp1865754-fix-rbd-connector-for-octopus.patch,
    d/CVE-2020-10755.patch: Dropped. Fixed in new stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Jun 2022 13:59:53 -0400

python-os-brick (3.0.1-0ubuntu1.4) focal; urgency=medium

  [ Brett Milford ]
  * Avoid unhandled exceptions during connecting to iSCSI portals
    (LP: #1915678)
    - d/p/lp1915678-avoid-unhandled-exceptions-during-connecting-to-iscsi-portals.patch

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

 -- Brett Milford <brett.milford@canonical.com>  Fri, 05 Nov 2021 10:55:06 +1000

python-os-brick (3.0.1-0ubuntu1.3) focal; urgency=medium

  * d/p/lp1865754-fix-rbd-connector-for-octopus.patch: Fix RBD connector to
    work with Ceph Octopus (LP: #1865754).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 23 Sep 2020 15:17:56 +0000

python-os-brick (3.0.1-0ubuntu1.2) focal-security; urgency=medium

  * d/gbp.conf: Create stable/ussuri branch.
  * SECURITY UPDATE: Dell EMC ScaleIO/VxFlex OS Backend Credentials Exposure
    (LP: #1823200)
    - debian/patches/CVE-2020-10755.patch: Remove VxFlex OS credentials
      from connection_properties. Passwords are now stored in separate file
      and are retrieved during each attach/detach operation.
    - CVE-2020-10755

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Jun 2020 09:25:57 -0400
