=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  python3-openstackdocstheme <!nodoc>,
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.context (>= 1:2.19.2),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.privsep (>= 1.32.0),
@@ -40,8 +41,8 @@
  python3-testtools <!nocheck>,
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-brick
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-brick
 Homepage: https://github.com/openstack/os-brick
 Testsuite: autopkgtest-pkg-python
 
@@ -81,6 +82,7 @@
  python3-eventlet (>= 0.18.2),
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.context (>= 1:2.19.2),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.privsep (>= 1.32.0),
